@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family:"Siple Light";
    src:url("fonts/SIPLL___.eot?") format("eot"),
        url("fonts/SIPLL___.woff") format("woff"),
        url("fonts/SIPLL___.ttf") format("truetype"),
        url("fonts/SIPLL___.svg#SipleLight") format("svg");
    font-weight:normal;
    font-style:normal;}
@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light.eot');
    src: url('fonts/opensans-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light.woff') format('woff'),
         url('fonts/opensans-light.ttf') format('truetype'),
         url('fonts/opensans-light.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans-semibold.eot');
    src: url('fonts/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold.woff') format('woff'),
         url('fonts/opensans-semibold.ttf') format('truetype'),
         url('fonts/opensans-semibold.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MyriadPro-Light';
    src: url('fonts/MyriadPro-Light.eot');
    src: url('fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-Light.woff') format('woff'),
         url('fonts/MyriadPro-Light.ttf') format('truetype'),
         url('fonts/MyriadPro-Light.svg#MyriadPro-Light') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sipledemibold';
    src: url('fonts/siple-demibold.eot');
    src: url('fonts/siple-demibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/siple-demibold.woff') format('woff'),
         url('fonts/siple-demibold.ttf') format('truetype'),
         url('fonts/siple-demibold.svg#sipledemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*****************************************************/
.header{
    float: left;
    width: 100%;
    background: white;
    height: 142px;
}
.slideshow, .main_content {
  float: left;
  width: 100%;
}
.slideshow > img {
  height: auto;
  width: 100%;
}
.content_top .jf_item{
    padding-top: 20px;
    height: 370px;
    text-align: center;
     font-family: open_sanslight;
     font-size: 17px;
     color: #555555;
}
.custom.jf_item img {
  min-height: 85px;
}
.jf_logo {
  float: left;
  width: 30%;
  margin-top: 15px;
}
.jf_logo p{margin: 0;}
.header ul.nav.menu{
    float: right;
    margin-top: 75px;
}
.header ul.nav.menu li{
    list-style: none;
    margin-right: 10px;
    display: inline-block;
}
.header ul.nav.menu li a{
    font-family: open_sansbold;
    font-size: 16px;
    border: 1px solid #9F9F9F;
    color: #0FB7EB;
    text-transform: uppercase;
    
}
.jf_title_top h3.title_home
{
    font-family: Siple Light;
    font-size: 56px;
    color: #3ba9e8;
    text-align: center;
    margin-top: 45px;
/*	background: url("../images/icon_tm.png") no-repeat scroll 60.7% 6px;*/
}
h3.title_home
{
    font-family: Siple Light;
    font-size: 56px;
    color: #3ba9e8;
    text-align: center;
    margin-top: 45px;
}
.content_top .jf_item h3{
    font-family: open_sanslight;
    font-size: 29px;
    color: #222222;
}
.jf_title_bt h4{
    font-size: 36px;
    font-family: open_sanslight;
    text-align: center;
    color: #222222;
}
.content_bottom .jf_item{
    padding-top: 20px;
    text-align: center;
     font-family: open_sanslight;
     font-size: 17px;
     color: #555555;
}
.main_content .content_bottom, .main_content .content_top{
    background: url(../images/bg_title.png) repeat-x top center;
}
.top_footer {
  float: left;
  width: 100%;
  background: #1d8cd3;
}
.jf_contact_info h3
{
    font-family: open_sanslight;
    font-size: 50px;
    color: #FFFFFF;
    text-align: center;
    float: left;
    width: 100%;
}
.jf_contact_info span{
    border-radius: 25px;
    color: #FFFFFF;
    font-family: open_sanssemibold;
    font-size: 20px;
    padding: 5px;
    text-align: center;
}
.custom.jf_contact_info {
  float: left;
  text-align: center;
  margin-top: 30px;
}
.jf_contact_info span.mail{
    background: url(../images/icon_mail.png) no-repeat 10px center #197FA3;
    padding-left: 50px;
    margin-right: 25px;
	padding-right: 15px;
}
.jf_contact_info span.phone{
    background: url(../images/iconphone.png) no-repeat 25px center #197FA3;
    padding: 5px 26px 5px 43px;
}
.jf_contact_form .rsform-block-text{
    text-align: center;
    font-family: open_sanssemibold;
    font-size: 20px;
    color: white;
}
.jf_contact_form .rsform-block-text span{
    font-family: Open Sans;
    font-size: 15px;
    color: white;
    text-align: center;
}
.jf_contact_form form#userForm .rsform-block.rsform-block-name, 
.jf_contact_form form#userForm .rsform-block.rsform-block-email{float: left; width: 50%}
.jf_contact_form form#userForm .rsform-block.rsform-block-name input[type="text"], 
.jf_contact_form form#userForm .rsform-block.rsform-block-email input[type="text"]{
     width: 96%!important;
}
.jf_contact_form form#userForm .rsform-block.rsform-block-email input[type="text"]{float: right;}
.jf_contact_form form#userForm{
    margin: 0 auto;
    width: 60%
}
.jf_contact_form form#userForm.formResponsive .formHorizontal .formControlLabel{display: none;}
.jf_contact_form form#userForm.formResponsive .formHorizontal .formControls{margin-left: 0;}
.formResponsive select, .formResponsive input[type="text"], .formResponsive input[type="password"]{
    height: 40px!important;
    margin-bottom: 0!important;
    width: 100%!important;
    color: #4F4F4F;
    font-size: 17px!important;
    font-family: Open Sans;
}
.formResponsive textarea{
    margin-bottom: 0!important;
    width: 100%!important;
    color: #4F4F4F;
    font-size: 17px!important;
    font-family: Open Sans;
}
.jf_contact_form form#userForm.formResponsive .formHorizontal .rsform-block {
  margin-bottom: 12px;
}
.jf_contact_form form#userForm.formResponsive input[type="submit"]{
    background: #84BB22;
    font-family: sipledemibold;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    padding: 10px 25px;
}
.footer {
  background: none repeat scroll 0 0 #202020;
  float: left;
  padding: 20px 0;
  width: 100%;
}


/*do nguyen update 18/02*/

.jf_right_ft{
  text-align: right;
}
.jf_left_ft {
  padding: 20px 0;
}
.jf_left_ft ul li {
  float: left;
}
.jf_left_ft ul li a[title='linked'] {
  font-size: 0;
}
.jf_left_ft ul li a {
  font-family: Open Sans;
  font-size:15px;
  color:#ffffff;
}
.jf_right_ft .custom > p {
  color: #FFFFFF;
  font-family: open sans;
  font-size: 12px;
}
.custom.jf_banner_contact img {
  float: left;
  width: 100%;
}
.jf_form {
  float: left;
  margin-top: 55px;
  width: 100%;
}
.jf_form > h4{
  float: left;
  color: #41ace9;
  font-family: open_sanslight;
  font-size: 34px;
}
.item-page .jf_contact_info h3 {
  color: #3BA9E8;
  float: left;
  font-family:"Siple Light";
  font-size: 50px;
  margin: 0 0 29px;
  text-align: left;
  width: 100%;
}

.item-page .jf_contact.custom.col-md-12.col-sm-12.jf_contact_info > p {
  float: left;
  margin: 0 0 20px;
  width: 100%;
  color: #737373;
}
.jf_contact span.mail a{
    color:#ffffff;
}
.jf_form .jf_contact_form form#userForm {
  margin: 0;
  width: 60%;
}
.jf_contact.custom.col-md-12.col-sm-12.jf_contact_info {
  text-align: left;
}
.jf_form .jf_contact_form .rsform-block-text {
  color: #737373;
  font-family: open sans;
  font-size: 16px;
  text-align: left;
}
.jf_form .rsform.jf_contact_form.col-sm-12.col-md-12 {
  padding: 0;
}
.jf_form .jf_contact_form .rsform-block-text span {
  color: #737373;
  font-family: Open Sans;
  font-size: 14px;
  text-align: left;
}
.jf_form .formResponsive textarea, .jf_form .formResponsive input[type="text"], .jf_form .formResponsive input[type="password"] {
  background-color: #E2E2E2;
  border: medium none;
  border-radius: 0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.addthis_internal_container .addthis_button_linkedin span {
  background: none repeat scroll 0 0 #FF0000;
  background: url(../images/icon_likedin.png) no-repeat 25px center transparent;
}
.jf_left_ft .addthis_toolbox.addthis_floating_style {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  left: 0 !important;
  position: relative !important;
  top: 0 !important;
  width: auto;
}
.addthis_internal_container .addthis_button_linkedin span {
  background: url("../images/icon_likedin.png") no-repeat scroll 0 0 !important;
  float: left;
  height: 33px;
  width: 103px !important;
}
.jf_left_ft .addthis_toolbox.addthis_floating_style {
  background: none repeat scroll 0 0;
  float: left;
  position: relative !important;
  right: 0 !important;
  top: 0 !important;
  width: auto !important;
}
.jf_left_ft ul{
    float: left;
}
.jf_item p{
margin: 0 0 25px;
}
.content_bottom {
  padding-bottom: 40px;
}


/*Dola*/
#camera_wrap_103 .camera_caption {
  display: block;
  position: absolute;
  top: 20%;
  background: none;
  padding: 0 0 0 20%;
}
.slideshow .camera_caption > div {
  background: none;
}
.slideshow .camera_caption  h1 {
  font-family: 'open_sanssemibold';
  font-size: 85px;
}
.slideshow .camera_caption  h1 p {
  font-family:"Siple Light";
  font-size: 80px;
}
.camera_commands, .camera_prev {
  display: none;
}
.slideshow .camera_next {
  bottom: 0;
  right: 50%;
  top: auto !important;
}
.slideshow .camera_next > span {
  background: url("../images/arrow_bottom.png") no-repeat scroll 0 0 !important;
  height: 54px;
  width: 86px;
}
.slideshow .camera_next > a {
  background: url("../images/arrow_bottom.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  float: left;
  height: 54px;
  width: 77px;
  font-size: 0;
}
.jf_banner {
  float: left;
  position: relative;
  width: 100%;
}
.slideshow .camera_next {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: 0;
  display: block !important;
  height: 54px;
  margin: 0;
  opacity: 1 !important;
  position: absolute;
  right: 47%;
  top: auto !important;
  width: 77px;
}
.jf_banner img {
  float: left;
  width: 100%;
}
span.mail > a {
  color: #FFFFFF;
}
.jf_left_ft .nav > li > a:hover{
  background-color: transparent;
  text-decoration: none;
}